body{
    background-color: rgb(0, 0, 0);
}
.frozenuponentry {
  position: relative;
  max-width: 1100px;
  aspect-ratio: 3 / 2;
  background: url(../../sources/images/headlights/frozenuponentry.jpg)center;
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0 auto;
}

.shelf-grid {
  position: absolute;
  inset: 0;
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  grid-template-rows: repeat(10,1fr);
}







#content{
  color: aqua;
  padding-bottom: 30px;
  padding-right:30px ;
}




.deerone {
  grid-area: 5/7/11/11;
}
#deeroneimage {
  width: 78%;
  transform: translate(15%, 18%);
}





/*belowhere makes him clickable*/
.deerone input[type="checkbox"] {
  display: none;
}                         /*hides radio buttons*/

.deerone span#content {
    display:none;

}

.deerone input#show:checked ~ span#content {
  display:grid;
}

.deerone input#hide:checked ~ span#content {
    display:none;
}

